Debian WebKit Maintainers does not use Launchpad. This page was created on 2007-08-30 when the webkit_0~svn25144-1 package was uploaded to gutsy/RELEASE.

Is this a team you run?